body, html {
    overflow-x: hidden;
    font-family: var(--body-font);
}
body, p {
    color: var(--paragraph-color);
}
body {
    margin: 0;
}
a {
    color: inherit;
    color: var(--paragraph-color);
}
a, a:active, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
    color: inherit;
}
h1, h2, h3, h4, h5, h6 {
    color: var(--heading-color);
    font-family: var(--heading-font);
}
ul {
    margin: 0;
}
li, ol {
    list-style: none;
} 
.list-style-disc li {
    list-style: disc;
}
img {
    max-width: 100%;
}
.ptb-60 {
	padding: 60px 0;
}
.boxed-btn, .single_amount_wrapper .single_amount {
    background-color: var(--main-color-one);
    color: #fff;
}
.boxed-btn {
    display: inline-block;
    padding: 8px 37px;
    font-weight: 700;
    border-radius: 3px;
    transition: .3s;
    border: none;
    text-transform: uppercase;
    height: 40px;
    font-size: 12px;
    line-height: 26px;
}
.text-right {
    text-align: right !important;
}
.padding-50 {
	padding: 50px 0;
}
.padding-top-50 {
	padding-top: 50px;
}
.pb-90 {
    padding-bottom: 90px;
}
.pt-100 {
    padding-top: 100px;
}
.pt-150 {
    padding-top: 150px;
}
.pb-150 {
    padding-bottom: 150px; 
}
.pt-200 {
    padding-top: 200px;
}
.padding-bottom-100 {
	padding-bottom: 100px;
}
.bg_cover {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
.bg_contain {
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
.blog-details-item a {
    color: var(--main-color-one);
}
/* header Style */
.header {  
    width: 100%;  
    background-color: rgb(255, 255, 255, 1);
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.05) inset;
}
.header.fixed-header {
	position: fixed;
    padding: 5px 0; 
	top: 0;
	z-index: 99;
	-webkit-animation: slideDown 0.35s ease-out;
    animation: slideDown 0.35s ease-out;
}
@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
.navbar-brand {
    width: 200px;
    padding: 0;
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 17px;
    font-weight: 500;
}
.navbar .d-flex.cart {
    gap: 10px;
    font-size: 19px;
	align-items: center;
}
.search-form form {
    display: flex;
}
.navbar .d-flex.cart #search_term {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.navbar .d-flex.cart .search-btn {
    color: var(--main-color-one);
    outline: none;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-top-right-radius: var(--bs-border-radius);
    border-bottom-right-radius: var(--bs-border-radius);
    margin-left: -1px;
}
.navbar .d-flex.cart .login-btn {
	font-size: 24px;
}
.navbar .d-flex.cart .cart-btn {
    font-size: 15px;
    position: relative;
    background: var(--main-color-one);
    padding: 7px 10px;
    color: #fff;
    border-radius: var(--bs-border-radius);
    display: flex;
    width: 80px;
    gap: 5px;
}
.navbar .d-flex.cart .cart-btn .pcount {
    position: absolute;
    right: -3px;
    top: -7px;
    font-size: 11px;
    color: #fff;
    font-weight: 700;
    width: 22px;
    height: 22px;
    background: red;
    text-align: center;
    border-radius: 22px;
    align-items: center;
    display: flex;
    justify-content: center;
}

.btn-outline-primary {
    --bs-btn-color: var(--main-color-one)!important;
    --bs-btn-border-color: var(--main-color-one)!important; 
    --bs-btn-hover-bg: var(--main-color-one)!important;
    --bs-btn-hover-border-color: var(--main-color-one)!important; 
    --bs-btn-active-bg: var(--main-color-one)!important;
    --bs-btn-active-border-color: var(--main-color-one)!important; 
    --bs-btn-disabled-color: var(--main-color-one)!important; 
    --bs-btn-disabled-border-color: var(--main-color-one)!important; 
}

/* Banner */
#home-slider-area .singel-slider {
    position: relative;
    height: 100vh;
} 
#home-slider-area .singel-slider .slider-image, #home-slider-area .singel-slider .slider-content {
    position: relative;
    z-index: 9;
}
#home-slider-area .singel-slider .slider-content * {
    color: var(--paragraph-color);
    font-size: 18px;
    margin-bottom: 8px; 
}
#home-slider-area .singel-slider .slider-content *:first-child {
    font-size: 3rem;
}
#home-slider-area .singel-slider .slider-content .btn {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    background: var(--main-color-one);
}
#home-slider-area .singel-slider .slider-content .btn:hover {
    background: var(--main-color-one);
    color: #fff!important;
}

/* Section Style */
section { 
    padding: 80px 0;
}
section .main-title {
    position: relative;
	padding-bottom: 12px;
}

section.bg-image {
    background-repeat: no-repeat;
    background-size: cover;
}
.main-title.left.text-dark::before {
    background: rgba(var(--bs-dark-rgb), 1) !important;
}
.main-title.left.text-dark::after {
    background: rgba(33,37,41, .5) !important;
}
/* categories area */
.categories-area .col {
    position: relative;
} 
.categories-area .col:last-child:before {
    border: none;
} 
.categories-area .item .thumb { 
    margin: 0 auto;
    background-color: #f7eade;
    overflow: hidden;
	
}
.categories-area .item .thumb img, .categories-area .item .title {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.categories-area .item:hover .thumb img {
    transform: scale(1.05);
}
/* Banner Top */
.czbanners {
    position: relative;
    overflow: hidden;
}
.czbanners .cmsbanners {
    display: flex;
    gap: 20px;
}
.czbanners.bottom .cmsbanners .one-half {
    width: 100%;
}
.cmsbanners .one-half .cmsbanner {
    position: relative;
    overflow: hidden;
    vertical-align: middle;
    display: inline-block;
    border-radius: 5px;
}
.cmsbanners .one-half .cmsbanner-inner .cmsbanner .banner-anchor {
    display: inline-block;
    position: relative;
}
.cmsbanner img {
    max-width: 100%;
    -webkit-transition: all 3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: all 3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: all 3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    
}
.cmsbanner:hover img {
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
}

.cmsbanners .cmsbanner-inner .cmsbanner .banner-anchor:before {
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.cmsbanners .one-half .cmsbanner-inner .cmsbanner .banner-anchor:after {
    position: absolute;
    top: 0;
    left: -85%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.cmsbanners .one-half .cmsbanner-inner .cmsbanner:hover .banner-anchor:after {
    -webkit-animation: shine 2s;
    animation: shine 2s;
}
@-webkit-keyframes shine {
    100% {
        left: 125%
    }
}

@keyframes shine {
    100% {
        left: 125%
    }
}
.cmsbanners .one-half .cmsbanner .cmsbanner-text {
    position: absolute;
    top: 0;
    bottom: 0;
    text-align: left;
    letter-spacing: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    right: 0;
    left: 0;
    align-items: center;
	text-align: center;
}
.cmsbanners .one-half .cmsbanner .cmsbanner-text .offer-title {
    font-size: 13px;
    background-color: #ef233c;
    padding: 0px 12px;
    letter-spacing: 0.2px;
    font-weight: 500;
    border-radius: 30px;
    line-height: 24px;
}
.cmsbanners .one-half .cmsbanner .cmsbanner-text .offer-title {
    background-color: var(--one-color);
    color: var(--light-color);
}
.cmsbanners .one-half .cmsbanner .cmsbanner-text .main-title {
    font-size: 32px;
    line-height: 42px;
    font-weight: 600;
    margin-top: 19px;
    margin-bottom: 8px;
}
.cmsbanners .one-half .cmsbanner .cmsbanner-text .main-title span {
    display: block;
}
.cmsbanners .one-half .cmsbanner .cmsbanner-text .description {
    font-size: 14px;
}

.about-us .right-image img {
    border: 1px solid #e5e5e5;
    border-radius: 5px;
}
/* manufacturing process */
.manufacturing-process .col-sm-3 {
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
	overflow: hidden; 
    position: relative;
    border: 2px solid var(--main-color-one);
}
.manufacturing-process .col-sm-3 .process-title {
    position: absolute;
    margin: 0;
    top: 0;
    left: 0px;
    right: 0px;
    z-index: 1;
    background: var(--main-color-one);
    color: #fff;
    text-align: center;
}
.manufacturing-process .col-sm-3 img {
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.manufacturing-process .col-sm-3:hover img {
	transform: scale(1.05);
}

/* Home Contact Area */
.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    word-wrap: normal !important;
}
.sec-6 .container .row {
    align-items: center;
}
section.sec-6 p {
    color: #000;
    font-size: 15px;
    margin: 30px 0 20px;
    line-height: 28px;
}
section.sec-6 form .form-wrap {
    margin: 10px 0;
}
section.sec-6 p {
    color: #000;
    font-size: 15px;
    margin: 30px 0 20px;
    line-height: 28px;
}
section.sec-6 form .form-wrap label {
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    text-transform: capitalize;
    color: #2e2e2e;
}
section.sec-6 form .form-wrap label {
    width: 100%;
}
.wpcf7-form-control-wrap {
    position: relative;
}
section.sec-6 form .form-wrap input:not([type=submit]), section.sec-6 form .form-wrap textarea {
    width: 100%;
    background: #f3f3f3;
    border: 1px solid #dad8d8;
    border-radius: 4px;
    padding: 14px;
}
section.sec-6 form .form-wrap input[type=submit] {
    background: var(--main-color-one);
    border-radius: 30px;
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    letter-spacing: .01em;
    color: #fff;
    border: none;
    padding: 10px 80px;
}
section.sec-6 ul {
    padding-left: 0;
}
.sec-6 ul li {
    line-height: 30px;
}

section.sec-7 .certificate .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 90px;
}
section.sec-7 .certificate .item img {
    -o-object-fit: contain;
    object-fit: contain;
    height: 100%;
}
/* Footer */
.about_us_widget .footer-logo {
    margin-bottom: 10px;
}
footer .newsletter {
    padding: 60px 0;
}
footer .newsletter h2 {
    font-weight: 700;
    font-size: 40px;
    line-height: 47px;
    text-transform: capitalize;
    color: #13181e;
}
footer p {
    font-weight: 400;
    font-size: 15px;
    line-height: 27px;
    text-transform: capitalize; 
    margin-bottom: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
}
footer p {
    display: flex;
}  
.contact_info_list .single-info-item .icon {
    font-size: 20px;
}
.contact_info_list .single-info-item .content {
    display: flex;
    gap: 8px;
    color: #fff;
}
.wpcf7-form-control-wrap {
    position: relative;
}
footer p .n_input {
    width: 100% !important;
} 
footer .newsletter form .n_input {
    padding: 10px;
    width: 70%;
    height: 50px;
    border: none;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 31px;
    color: #000;
    background: 0 0;
    border-bottom: 1px solid #868686;
}
footer .newsletter form .n_submit {
    height: 50px;
    border: none;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 31px;
    letter-spacing: .04em;
    color: #fff;
    background: #181d20;
    border-radius: 30px;
    padding: 10px 60px;
}
.widget-ul-wrapper ul {
    list-style: none;
    padding-left: 0;
}
.widget-ul-wrapper ul li {
    line-height: 30px;
}
.widget-title {
    font-size: 18px; 
}
.contact_info_list {
    list-style: none;
    padding-left: 0;
}
.contact_info_list .single-info-item {
    margin-bottom: 10px;
}
.contact_info_list .single-info-item .widget-title {
    font-size: 15px;
    color: inherit; 
	margin-bottom: 0;
}
.breadcrumb-area, .title-area {
    position: relative;
    z-index: 0;
}
.breadcrumb-area {
    padding: 140px 0 50px;
    background-size: cover;
    background-position: center;
}
.title-area {
    padding: 120px 0 30px;
    background-size: cover;
    background-position: center; 
}
.breadcrumb-area:before, .title-area::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background-color: rgba(0, 0, 0, .05);
    z-index: -1;
}
.page-list {
    padding-left: 0;
}
.breadcrumb-area .page-title, .title-area .page-title {
    font-size: 35px;
    line-height: 40px;
    font-weight: 700;
    color: var(--paragraph-color);
    text-transform: capitalize;
    margin-bottom: 15px;
    width: 700px;
}
.title-area .page-title {
	color: inherit;
}
.breadcrumb-area .page-title, .title-area .page-title {
    margin: 0;
    padding: 0;
	margin-bottom: 10px;
}
.breadcrumb-area .page-list li, .title-area .page-list li {
    display: inline-block;
    position: relative;
    padding-left: 30px;
    font-size: 18px;
    font-weight: 400;
    color: var(--paragraph-color);
}
.title-area .page-list li {
	color: var(--paragraph-color);
}
.breadcrumb-area .page-list li a, .title-area .page-list li a {
    font-size: 16px;
}
.breadcrumb-area .page-list li a, .title-area .page-list li a {
    color: rgba(255, 255, 255, .7);
    -webkit-transition: .3s ease-in;
    -moz-transition: .3s ease-in;
    -o-transition: .3s ease-in;
    transition: .3s ease-in;
}
.title-area .page-list li a {
    color: var(--paragraph-color);
}
.breadcrumb-area .page-list li:first-child, .title-area .page-list li:first-child, ol {
    padding-left: 0;
}
.breadcrumb-area .page-list li:first-child a, .title-area .page-list li:first-child a {
    color: var(--paragraph-color);
}
.breadcrumb-area .page-list li+li:after, .title-area .page-list li+li:after {
    position: absolute;
    left: 5px;
    top: 2px;
    content: "\F285";
    font-family: 'bootstrap-icons'; 
}
/* product area */
.item-archive-top-content-area {
    display:flex;
    justify-content:space-between;
    margin-bottom:40px
}
.item-archive-top-content-area .search-form {
    position:relative;
    z-index:0;
    width:320px
}
.item-archive-top-content-area .search-form .form-control {
    border:1px solid #e2e2e2;
    font-size:14px;
    height:40px;
    border-radius:0;
    padding-right:60px
}
.item-archive-top-content-area .search-form button {
    position:absolute;
    right:0;
    top:0;
    height:40px;
    width:50px;
    border:none;
    color:var(--main-color-one);
    transition:.3s
}
.single-rating-filter-wrap .filter-text {
    font-size:14px;
    font-weight:600;
    color:var(--heading-color);
    cursor:pointer
}
.item-archive-top-content-area .item-sorting select {
    border:1px solid #e2e2e2;
    height:40px;
    min-width:180px;
    padding:0 10px;
    color:var(--paragraph-color);
    font-size:14px
}
.single-item {
    transition: .3s ease-in;
    overflow: hidden;
    margin-bottom: 30px;
    /* box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; */
    text-align: center;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
}
.single-item .thumb {
    display:inline-block;
    position:relative;
    margin-bottom:10px;
    width:100%;
	/* background: #efefef; */
}
.single-item .thumb .img-wrapper {
    transition:.2s ease-in;
    overflow:hidden
}
.single-item .thumb .tag {
    position:absolute;
    left:0;
    top:0;
    background-color:#495057;
    border-radius:2px;
    color:#fff;
    font-weight:700;
    font-size:12px;
    text-transform:uppercase;
    width:auto;
    height:30px;
    line-height:30px;
    text-align:center;
    display:inline-block;
    padding:0 10px
}
.single-item .content {
    padding:0 0 10px
}
.single-item .content .title {
    font-size:17px;
    font-weight:600;
    line-height:20px;
    color:var(--heading-color);
    margin-bottom:10px;
    transition:.3s ease-in; 
}
.single-item .content .del-price {
    display:inline-block;
    font-size:14px;
    color:#d32424;
    opacity:.6;
    font-weight:600;
    margin-bottom:10px;
    margin-right:10px
}
.price-wrap .del-price {
    color:#d32424;
    opacity:.6;
}
.single-item .content .price {
    display:inline-block;
    font-size:14px;
    color:var(--heading-color);
    font-weight:600;
    margin-bottom:10px
}
.out_of_stock,.single-item .addtocart {
    display:inline-block;
    padding:0 20px;
    background-color:var(--main-color-one);
    font-size:12px;
    font-weight:700;
    text-transform:uppercase;
    color:#fff;
    border-radius:3px;
    height:40px;
    line-height:40px
}
.out_of_stock {
    background-color:#dc3545
}
.single-item .addtocart i {
    padding-right:5px
}
.related-item-area .title {
    font-size:30px;
    line-height:40px;
    font-weight:700;
    margin-bottom:38px
}
.single-item-details .extra-content-wrap .nav-tabs {
    display:block;
    border:none;
    font-size:0
}
.single-item-details .extra-content-wrap .nav-tabs .nav-item {
    border:none;
    display:inline-block;
    background-color:#f2f2f2;
    border-radius:0;
    font-size:16px;
    font-weight:600;
    color:#555;
    transition:.3s;
    padding:12px 30px
}
.single-item-details .extra-content-wrap .nav-tabs .nav-item:first-child {
    border-top-left-radius:5px
}
.single-item-details .extra-content-wrap .nav-tabs .nav-item:last-child {
    border-top-right-radius:5px
}
.single-item-details .extra-content-wrap .tab-content {
    background-color:#f2f2f2;
    padding:30px
}
.tab-content .item-description a {
    color:#00964a
}
.slick-track {
    display: flex!important;
}
.zoomable {
	position: relative;
	overflow: hidden; 
	display: inline-block;
	border: 5px solid #cecece;
	border-radius: 15px;
	box-shadow: 0 1px 5px 2px rgba(0,0,0,.1);
	transition: .2s ease-in;
}
.zoomable__img {
  transform-origin: var(--zoom-pos-x, 0%) var(--zoom-pos-y, 0%);
  transition: transform 0.15s linear;
}
.zoomable--zoomed .zoomable__img {
  cursor: zoom-in;
  transform: scale(var(--zoom, 2));
}
.single-item-details .extra-content-wrap {
    margin-bottom:100px;
    margin-top:120px;
    display:block
}
.single-item-details .top-content .thumb img:hover, .single-item-item-3:hover .thumb .img-wrapper {
    border-color: rgba(41, 67, 154, .5);
}
.single-item-details .top-content .price-wrap {
    font-size:32px;
    font-weight:700;
    color:var(--heading-color);
    line-height:42px;
    margin-bottom:20px
}
.single-item-details .top-content .short-description {
    font-size:16px;
    line-height:30px;
    margin-bottom:30px
}
.single-item-details .top-content .single-add-to-card-wrapper .quantity {
    max-width:100px;
    border:1px solid #e2e2e2;
    height:40px;
    padding-left:10px
}
.single-item-details .top-content .single-add-to-card-wrapper .addtocart {
    display:inline-block;
    border:none;
    height:40px;
    padding:0 25px;
    background-color:var(--main-color-one);
    color:#fff;
    font-weight:700;
    font-size:14px;
    transition:.3s
}
.single-item-details .top-content .cat-sku-content-wrapper span.title {
    font-size:16px;
    font-weight:600;
    color:var(--heading-color);
    margin-right:10px;
    margin-bottom:10px
}
.slider-gallery-nav .slick-track .single-gallery-slider-nav-item {
    width:60px!important;
    margin-right:5px
}
.slider-gallery-nav .slick-track .single-gallery-slider-nav-item img {
    border:1px solid #cecece
}
.single-item-details .top-content .slider-gallery-nav .single-gallery-slider-nav-item img {
    opacity:.5;
    cursor:pointer
}
.single-item-details .top-content .slider-gallery-nav .single-gallery-slider-nav-item.slick-current img {
    opacity:1
}
.single-item-details .extra-content-wrap .nav-tabs .nav-item+.nav-item {
    border-left:1px solid #e2e2e2
}
.item-ratings-form p {
    font-size:16px;
    line-height:26px;
    font-weight:600;
    color:var(--heading-color);
    margin-bottom:20px
}
.item-ratings-form,.item-ratings-form .login-form {
    max-width:350px
}
.single-item-rating .ratings {
    font-size:14px; 
}
.item-ratings-form textarea {
    border:1px solid #e2e2e2;
    max-height:120px;
    resize:none
}
.widget_price_filter p {
    display:flex;
    justify-content:space-between;
    font-size:16px;
    font-weight:700;
    margin-top:5px;
    color:var(--heading-color)
}
.widget_price_filter .boxed-btn {
    padding:8px 20px;
    border:none;
    font-size:14px
}
.rating-wrap {
    height: 27px;
	margin-bottom: 10px;
}
.rating-wrap .ratings {
    position:relative;
    z-index:0;
    width:90px;
    height:16px;
    display:inline-block;
    top:2px
}
.single-item-rating .title {
    margin-bottom: 0;
}
.rating-wrap .ratings span {
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    overflow:hidden;
    line-height:15px;
}
.rating-wrap .ratings span.show-rating:after {
    color: var(--heading-color);
}
.rating-wrap .ratings span:after {
    position:absolute;
    left:0;
    top:0;
    content:"\F586" "\F586" "\F586" "\F586" "\F586";
    width:100%;
    font-family:'bootstrap-icons';
    font-size:14px; 
	letter-spacing: 4px;
	color: var(--paragraph-color);
}
.rating-wrap .total-ratings {
    font-size:13px;
    line-height:16px;
    font-weight:700;
    color:var(--heading-color);
    position:relative;
    top:-2px;
}
.item-content-area .alert.alert-success .btn-boxed {
    background-color:var(--secondary-color);
    padding:4px 10px;
    border-radius:4px;
    color:#fff;
    font-size:14px;
    margin-left:20px
}
.single-item-rating-item .title {
    font-size:16px;
    line-height:26px;
    font-weight:700;
    color:var(--heading-color);
    margin-bottom:0
}
.item-ratings-form .title {
    font-size:24px;
    line-height:30px;
    margin-bottom:25px;
    font-weight:700
}
.cart-wrapper table .thumbnail {
    max-width: 60px;
}
.cart-wrapper table .item-title {
    font-size:16px;
    line-height:26px;
    font-weight:600;
    transition:.3s
}
.cart-wrapper table .quantity {
    max-width:80px;
    border:1px solid #e2e2e2;
    height:40px;
    padding-left:10px
}
.cart-table-footer-wrap {
    display:flex;
    justify-content:space-between;
    align-items:center; 
}
.cart-table-footer-wrap div:last-child { 
    display:flex;
    align-items:center
}
.cart-table-footer-wrap div:last-child .ajax-loading-wrap {
    margin-right:10px
}
.cart-table-footer-wrap .coupon-wrap {
    position:relative;
    z-index:0;
    display:flex
}
.cart-table-footer-wrap .coupon-wrap input {
    width:100%;
    border:1px solid #e2e2e2;
    height:40px
}
.billing-details-wrapper {
    margin-bottom: 80px;
}
.billing-details-fields-wrapper .title, .cart-total-wrap .title, .shipping-details-fields-wrapper .title {
    font-size:30px;
    line-height:40px;
    font-weight:600;
    margin-bottom:10px
}
.order-service-page-content-area .nav-tabs {
    display: block;
    border: none;
} 
.order-service-page-content-area .nav-tabs .nav-item {
    border: none;
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: var(--secondary-color);
    line-height: 50px;
    color: #fff;
    padding: 0;
    text-align: center;
}
.order-service-page-content-area .nav-tabs .nav-item.active {
    background-color: var(--main-color-one);
    color: #fff;
}
.order-service-page-content-area .nav-tabs .nav-item + .nav-item {
    margin-left: 15px;
}
.order-service-page-content-area .nav-tabs .nav-item[disabled] {
    background-color: #e1e1e1;
    color: var(--paragraph-color);
}
.order-service-page-content-area .tab-content {
    margin-top: 10px;
}
.order-service-page-content-area .tab-content .checkout-type {
    margin-bottom: 10px;
}
.margin-bottom-30 {
    margin-bottom: 30px;
}
.account-form input, .account-form select {
    border: 1px solid #e2e2e2;
    height: 50px;
}
.submit-btn {
    display: inline-block;
    padding: 15px 40px;
    border: none;
    border-radius: 3px;
    background-color: var(--main-color-one);
    color: #fff;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.cart-table-footer-wrap .boxed-btn {
    border:none;
    padding:7px 20px
}
.custom-switch .custom-control-label::before {
    height: 1.2rem;
	width: 2rem;
}
.custom-switch .custom-control-label::after {
	width: calc(1.2rem - 4px);
    height: calc(1.2rem - 4px);
}
.custom-switch .custom-control-label {
    font-size: 20px;
}
.payment-gateway-wrapper ul {
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    margin: 20px 0;
    flex-wrap: wrap;
    margin-top: 0;
}
.payment-gateway-wrapper ul li {
    width: 151px;
    cursor: pointer;
    box-sizing: border-box;
    height: 80px;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
    margin: 10px 0;
}
.payment-gateway-wrapper ul li + li {
    margin-left: 15px;
}
.payment-gateway-wrapper ul li {
    border: 2px solid var(--main-color-one);
    transition: all 300ms;
}
.cart-total-table table tr td {
    text-align: right;
}
.checkout-wrapper #cart_update_form .table-striped tfoot tr {
    background-color: rgba(183, 150, 119, 0.3);
}
.payment-gateway-wrapper ul li.selected:after, .payment-gateway-wrapper ul li.selected:before {
    visibility: visible;
    opacity: 1;
}
.shipping-method ul {
    padding-left: 0;
}
.shipping-method ul li {
    position: relative;
    padding: 10px;
    padding-left: 25px;
    border: 1px solid #ccc;
	cursor: pointer;
	transition: all 300ms;
}
.shipping-method ul li+li {
    border-top: 0;
}
.shipping-method ul li:before {
    content: '';
    position: absolute;
    width: 13px;
    height: 13px;
    border: 1px solid #ccc;
    border-radius: 50%;
    left: 5px;
    top: 15px;
    vertical-align: middle;
	transition: all 300ms;
}
.shipping-method ul li.selected:before {
    background: var(--main-color-one);
}
.shipping-method ul li.selected {
    background: #efefef;
    border-color: var(--main-color-one);
}
.shipping-method ul li+li.selected {
    border-top: 1px solid var(--main-color-one);
}
.error-message span {
    display:block;
    font-size:14px;
    margin-bottom:5px
}
.ajax-loading-wrap.hide {
    visibility:hidden;
    opacity:0
}
.ajax-loading-wrap {
    display:inline-block;
    margin-left:10px
}
.ajax-loading-wrap .sk-fading-circle {
    margin:0 auto;
    width:20px;
    height:20px;
    position:relative
}
.ajax-loading-wrap .sk-fading-circle .sk-circle {
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0
}
.ajax-loading-wrap .sk-fading-circle .sk-circle:before {
    content:'';
    display:block;
    margin:0 auto;
    width:15%;
    height:15%;
    background-color:var(--main-color-one);
    border-radius:100%;
    -webkit-animation:1.2s ease-in-out infinite both sk-circleFadeDelay;
    animation:1.2s ease-in-out infinite both sk-circleFadeDelay
}
.ajax-loading-wrap .sk-fading-circle .sk-circle2 {
    -webkit-transform:rotate(30deg);
    -ms-transform:rotate(30deg);
    transform:rotate(30deg)
}
.ajax-loading-wrap .sk-fading-circle .sk-circle3 {
    -webkit-transform:rotate(60deg);
    -ms-transform:rotate(60deg);
    transform:rotate(60deg)
}
.ajax-loading-wrap .sk-fading-circle .sk-circle4 {
    -webkit-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg)
}
.ajax-loading-wrap .sk-fading-circle .sk-circle5 {
    -webkit-transform:rotate(120deg);
    -ms-transform:rotate(120deg);
    transform:rotate(120deg)
}
.ajax-loading-wrap .sk-fading-circle .sk-circle6 {
    -webkit-transform:rotate(150deg);
    -ms-transform:rotate(150deg);
    transform:rotate(150deg)
}
.ajax-loading-wrap .sk-fading-circle .sk-circle7 {
    -webkit-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    transform:rotate(180deg)
}
.ajax-loading-wrap .sk-fading-circle .sk-circle8 {
    -webkit-transform:rotate(210deg);
    -ms-transform:rotate(210deg);
    transform:rotate(210deg)
}
.ajax-loading-wrap .sk-fading-circle .sk-circle9 {
    -webkit-transform:rotate(240deg);
    -ms-transform:rotate(240deg);
    transform:rotate(240deg)
}
.ajax-loading-wrap .sk-fading-circle .sk-circle10 {
    -webkit-transform:rotate(270deg);
    -ms-transform:rotate(270deg);
    transform:rotate(270deg)
}
.ajax-loading-wrap .sk-fading-circle .sk-circle11 {
    -webkit-transform:rotate(300deg);
    -ms-transform:rotate(300deg);
    transform:rotate(300deg)
}
.ajax-loading-wrap .sk-fading-circle .sk-circle12 {
    -webkit-transform:rotate(330deg);
    -ms-transform:rotate(330deg);
    transform:rotate(330deg)
}
.ajax-loading-wrap .sk-fading-circle .sk-circle2:before {
    -webkit-animation-delay:-1.1s;
    animation-delay:-1.1s
}
.ajax-loading-wrap .sk-fading-circle .sk-circle3:before {
    -webkit-animation-delay:-1s;
    animation-delay:-1s
}
.ajax-loading-wrap .sk-fading-circle .sk-circle4:before {
    -webkit-animation-delay:-.9s;
    animation-delay:-.9s
}
.ajax-loading-wrap .sk-fading-circle .sk-circle5:before {
    -webkit-animation-delay:-.8s;
    animation-delay:-.8s
}
.ajax-loading-wrap .sk-fading-circle .sk-circle6:before {
    -webkit-animation-delay:-.7s;
    animation-delay:-.7s
}
.ajax-loading-wrap .sk-fading-circle .sk-circle7:before {
    -webkit-animation-delay:-.6s;
    animation-delay:-.6s
}
.ajax-loading-wrap .sk-fading-circle .sk-circle8:before {
    -webkit-animation-delay:-.5s;
    animation-delay:-.5s
}
.ajax-loading-wrap .sk-fading-circle .sk-circle9:before {
    -webkit-animation-delay:-.4s;
    animation-delay:-.4s
}
.ajax-loading-wrap .sk-fading-circle .sk-circle10:before {
    -webkit-animation-delay:-.3s;
    animation-delay:-.3s
}
.ajax-loading-wrap .sk-fading-circle .sk-circle11:before {
    -webkit-animation-delay:-.2s;
    animation-delay:-.2s
}
.ajax-loading-wrap .sk-fading-circle .sk-circle12:before {
    -webkit-animation-delay:-.1s;
    animation-delay:-.1s
}
@-webkit-keyframes sk-circleFadeDelay {
    0%,100%,39% {
        opacity:0
    }
    40% {
        opacity:1
    }
}
@keyframes sk-circleFadeDelay {
    0%,100%,39% {
        opacity:0
    }
    40% {
        opacity:1
    }
}
.widget ul, .widget.widget_nav_menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.widget ul li a,.widget_search .search-form .submit-btn {
    -webkit-transition:.3s ease-in;
    -o-transition:.3s ease-in; 
}
.footer-area .widget ul li a {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-light-rgb), var(--bs-text-opacity)) !important;
}
.footer-area .social-icons li a {
    font-size: 1.5rem;
}
.widget { 
    margin-bottom:30px
}
.item-widget-area .widget {
    padding:0;
    box-shadow:0 1px 1px rgba(0,0,0,.1)
}
.item-widget-area .widget .widget-title {
    padding:15px 25px 20px;
    border-bottom:1px solid #ccc
}
.item-widget-area .widget .item-widget-area-content {
    padding: 15px 25px 20px;
}
.add-cart-btn:hover,.btn-wrapper .boxed-btn.reverse-color,.btn-wrapper .boxed-btn:hover,.donation-btn:hover,.info-bar-inner .right-content .request-quote .rq-btn:hover,.navbar-area.nav-style-01,.preloader-inner .cancel-preloader:hover,.request-call-form .submit-btn:hover,.review-form .submit-btn:hover,.search-popup .search-form .submit-btn:hover,.single-item-details .top-content .single-add-to-card-wrapper .addtocart:hover,.single-team-member-one .thumb .hover .social-icon li a:hover,.submit-btn.dash-btn,.submit-btn:hover,.user-dashboard-card.style-01,.widget.Dizzcox_testimonial_widget {
    background-color:var(--secondary-color)
}
.widget select {
    width:100%;
    height:50px;
    padding:10px 20px
}
.widget .widget-title {
    font-size:18px;
    font-weight:700;
    line-height:31px;
    margin-bottom:20px;
    position:relative
}
.widget.widget_calendar {
    padding-right:24px;
    padding-left:24px
}
.contact_info_list li.single-info-item .details .widget-title,.order-confirm-area .form-group,.item-information .tab-content .description-tab-content p:last-child,.single-blog-grid-01 .content p,.single-blog-grid-02 .content p,.single-gig-item .content p,.single-news-grid-01 .content p,.single-news-grid-02 .content p,.single-item-rating-item p,.widget ul li:last-child,.widget.footer-widget.widget_calendar table,.widget.widget_nav_menu ul li:last-child,.widget:last-child,.widget_search .search-form .form-group {
    margin-bottom:0
}
.cart-icon-wrap, .cart-icon-wrap .badge {
    border-radius: 50%;
    color: #fff;
    text-align: center;
}
.cart-icon-wrap {
    position:fixed;
    right: 15px;
    bottom: 30%;
    width:60px;
    height:60px;
    line-height:60px;
    background-color:var(--main-color-one);
    font-size:24px;
	z-index: 1;
	cursor: pointer;
}
.cart-icon-wrap .badge {
    position:absolute;
    top:-10px;
    right:-10px;
    width:30px;
    height:30px;
    line-height:26px;
    background-color:#fbc62f;
    font-size:14px
}
.cart-checkout-btn {
    position: fixed;
    right: 15px;
    bottom: 15%;
    background: #fff;
    text-align: left;
    padding: 5px;
    width: 130px;
    display: none;
	z-index: 1;
	padding-bottom: 0;
}
.cart-checkout-btn.show {
    display: block;
}
.cart-checkout-btn .boxed-btn {
    font-size: 13px;
    padding: 8px 15px;
    font-weight: 500;
    width: 100%;
    text-align: center;
    height: auto;
    line-height: normal;
	display: block;
    margin-bottom: 5px;
}
.shipping-locations .title {
    margin-bottom: 0px;
    font-weight: 500;
}
.shipping-locations ul {
    padding: 0;
}
.shipping-locations ul li {
    border: 1px solid #ccc;
    padding: 7px;
}
.shipping-locations ul li.selected {
    background: #efefef;
    border-color: var(--main-color-one);
}
.shipping-locations ul li .shipping-details {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.shipping-locations ul li address {
    margin-bottom: 0;
}
.key-options {
    padding-left: 0;
}
.key-options li {
    display: flex;
    gap: 10px;
}
.key-options li p {
    margin-bottom: 0;
	text-transform: capitalize;
}
.item-rating-list {
    padding-left: 0;
}
footer .copyright-area {
    border-top: 1px solid rgba(255, 255, 255, 0.15); 
    background: var(--main-color-one);
} 
footer .copyright-area .row {
    align-items: center;
}
footer .copyright-area .copyright-area-inner {
    font-weight: 400;
    font-size: 13px;
    line-height: 23px;
    text-transform: capitalize;
    color: #fff;
    margin: 8px 0;
}
.copyright-area .footer-nav {
    display: flex;
    justify-content: end;
    gap: 10px;
    align-items: center;
}
.copyright-area .nav-item .nav-link {
    color: #fff;
    font-size: 13px;
}
.footer-top {
    background: var(--main-color-one);
}
.footer-area {
    /* background: var(--main-color-one); */
}
.footer-area .widget {
    background-color: transparent;
}
.user-dashboard-wrapper {
    display: flex;
    justify-content: space-between;
}
.user-dashboard-wrapper {
    padding: 80px 0;
}
.user-dashboard-wrapper > ul {
    display: inline-block;
    width: 260px;
    background-color: var(--secondary-color);
    padding-bottom: 5px;
}
.user-dashboard-wrapper > ul .mobile_nav {
    display: none;
}
.user-dashboard-wrapper ul.nav-pills .nav-link {
    border-radius: 0;
    padding: 10px 30px;
    color: rgba(255, 255, 255, .7);
}
.user-dashboard-wrapper ul.nav-pills .nav-link.active {
    background-color: var(--main-color-one);
}
.user-dashboard-wrapper .tab-content {
    width: calc(100% - 300px);
}
.user-dashboard-card {
    background-color: var(--main-color-one);
    padding: 30px;
    display: flex;
    align-self: flex-start;
    margin-bottom: 30px;
}
.user-dashboard-card .icon {
    font-size: 40px;
    line-height: 40px;
    color: #fff;
    margin-right: 20px;
}
.user-dashboard-card .title {
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
    color: #fff;
}
.user-dashboard-card .number {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    display: block;
    color: #fff;
}
.blog-pagination {
    display: block;
    width: 100%;
}
.anchor-btn {
    border-bottom: 1px solid var(--main-color-one);
    color: var(--main-color-one);
    display: inline-block;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 5px;
    border-radius: 3px;
}
.single-contact-info .content .title {
    font-size: 18px;
    margin-bottom: 2px;
}
.single-contact-info .content {
    margin-bottom: 8px;
}
.footer-top .widget-title {
    color: #fff;
}

/* popup builder style */
.nx-popup-backdrop {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.6);
    content: '';
    z-index: 1;
    height: 100%;
    transition: 300ms all;
    visibility: hidden;
    opacity: 0;
}

.nx-popup-backdrop.show {
    visibility: visible;
    opacity: 1;
}
.nx-popup-wrapper.show {
    visibility: visible;
    opacity: 1;
}
.nx-popup-wrapper {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    visibility: hidden;
    opacity: 0;
}
.notice-modal .nx-modal-inner-content-wrapper {
    width: 700px;
    height: 400px;
}
.only-image-modal .nx-modal-inner-content-wrapper {
    width: 700px;
    min-height: 400px;
    background-size: cover;
    background-position: center;
}
.nx-popup-wrapper.notice-modal .nx-modal-inner-content-wrapper {
    background-image: url("../../backend/images/popup/dizcox-popup--min.jpg");
}
.nx-modal-inner-content-wrapper {
    width: 700px;
    background-color: #fff;
    padding: 40px;
    position: relative;
    background-position: center;
    height: 400px;
}
.nx-popup-wrapper.notice-modal .nx-modal-inner-content-wrapper .nx-popup-close {
    background-color: #ea7e7e;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
}
.nx-modal-inner-content-wrapper .nx-popup-close {
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 20px;
    cursor: pointer;
    background-color: red;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.notice-modal .nx-modal-header .title {
    display: inline-block;
    background-color: red;
    padding: 10px 20px;
    border-radius: 2px;
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
}

.notice-modal .nx-modal-header {
    text-align: center;
    margin-bottom: 30px;
}

.notice-modal .nx-modal-content {
    text-align: center;
}

.notice-modal .nx-modal-content p {
    color: #444;
    font-size: 18px;
    line-height: 28px;
}

.notice-modal .nx-modal-content .btn-wrapper {
    margin-top: 30px;
}

.notice-modal .nx-modal-content .btn-wrapper .btn-boxed {
    display: inline-block;
    padding: 10px 30px;
    background-color: rebeccapurple;
    color: #fff;
    border-radius: 3px;
    font-weight: 600;
    transition: 300ms all;
}

.notice-modal .nx-modal-content .btn-wrapper .btn-boxed:hover {
    background-color: beige;
    color: #fff;
}

/* notice popup */
.notice-modal-content-wrapper {
    text-align: left;
}

.notice-modal-content-wrapper .right-side-content {
    max-width: 350px;
}

.nx-popup-wrapper.notice-modal .nx-modal-content {
    display:flex;
    justify-content:flex-end;
    /*align-items:center;*/
    height: 100%
}

.notice-modal-content-wrapper .right-side-content .title {
    font-size: 36px;
    line-height: 40px;
    font-weight: 600;
    color: #272324;
    text-transform: uppercase;
}

.notice-modal-content-wrapper .right-side-content p {
    font-size: 16px;
    line-height: 26px;
    color: #656565;
}

/* discount popup */
.nx-popup-wrapper.discount-modal .nx-modal-inner-content-wrapper{
    padding: 0px;
}
.nx-popup-wrapper.discount-modal {
    padding: 30px;
}

.discount-modal-content-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-self: flex-start;
    height: 400px;
}

.discount-modal-content-wrapper .left-content-wrap {
    width: 400px;
    margin-right: 20px;
}

.discount-modal-content-wrapper .left-content-warp {
    width: 400px;
}

.discount-modal-content-wrapper .right-content-warp {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 30px;
}

.discount-modal-content-wrapper .right-content-warp .title {
    font-size: 36px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: 700; 
}

.discount-modal-content-wrapper .right-content-warp p {
    font-size: 14px;
    line-height: 26px;
    color: #656565;
    margin-bottom: 0;
}

.discount-modal-content-wrapper .right-content-warp .btn-boxed {
    display: inline-block;
    background-color: #FBAF3A;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 8px 25px;
    border-radius: 5px;
    margin-top: 20px;
    transition: 300ms all;
}

.discount-modal-content-wrapper .right-content-warp .btn-boxed:hover {
    background-color: #ff8a73;
}

.discount-modal-content-wrapper #countdown {
    display: flex;
}

.discount-modal-content-wrapper .nx-singular-countdown-item {
    width: calc(100% / 4 - 10px);
    background-color: #FBAF3A;
}

.discount-modal-content-wrapper .nx-singular-countdown-item + .nx-singular-countdown-item {
    margin-left: 10px;
}

.discount-modal-content-wrapper .nx-singular-countdown-item  .time {
    display: block;
    font-size: 35px;
    font-weight: 700;
    line-height: 45px;
    color: #fff;
    margin-bottom: 0px;
}

.discount-modal-content-wrapper .nx-singular-countdown-item {
    text-align: center;
}

.discount-modal-content-wrapper .countdown-wrapper {
    margin-top: 20px;
}
.discount-modal-content-wrapper .nx-singular-countdown-item .label   {
    display:block;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 8px;
}

@media((min-width: 992px)){ 
    
}
@media(max-width: 1199px){
	section.sec-2 .map_sec a.usa {
		left: 245px;
		top: 185px;
	}
	section.sec-2 .map_sec a.bangladesh {
		left: 575px;
		top: 210px;
	}
	section.sec-3 .typograph ul li { 
		padding: 0 10px;
	}
}
@media(max-width: 1024px){
	section.sec-1 .content_block_area {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}
@media(max-width: 991px){
	.contact_block .g_details img {
		width: 40px; 
	}
	section.sec-2 .map_sec a img { 
		width: 25px;
	}
	section.sec-2 .map_sec a .pulse { 
		left: 10px;
		top: 35px;
	}
	section.sec-2 .map_sec a.usa {
		left: 186px;
		top: 143px;
	}
	section.sec-2 .map_sec a.bangladesh {
		left: 427px;
		top: 159px;
	} 
	section.sec-3 .typograph .pipe { 
		display: none;
	}
	section.sec-3 .typograph ul li { 
		width: 25%; 
	}
}
@media(max-width: 767px){
	.w-sm-100 {
		width: 100%!important;
	}
	section.sec-2 .map_sec a.usa {
		left: 135px;
		top: 92px;
	}
	section.sec-2 .map_sec a.bangladesh {
		left: 313px;
		top: 110px;
	}
	.blog-content-area .item-col, .related-product-area .item-col {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.nx-modal-inner-content-wrapper {
		width: 425px;     
		height: 300px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.discount-modal-content-wrapper { 
		height: 300px;
		flex-direction: column;
		text-align: center;
	}
}
@media(max-width: 775px){
	.header .menu {
		margin-left: 10px;
	}
	section h2 {
		font-size: 27px !important;
		line-height: 30px !important;
	}
	section p {
		font-size: 16px !important;
		line-height: 25px !important;
		margin-bottom: 24px !important;
	}
	.contact_block .g_details img {
		width: auto;
	}
	.contact_block {
		margin-bottom: 15px;
	}
	.contact_block .g_details p {
		font-size: 13px !important;
		line-height: 22px !important;
		margin-bottom: 0px !important;
	}
	section.sec-3 .typograph ul { 
		flex-wrap: wrap;
		height: auto;
		padding-left: 0;
		align-items: start;
	}
	section.sec-3 .typograph ul li {
		width: 50%;
	}
	section.sec-3 .typograph { 
		margin-top: 0;
	}
	section.sec-3 h2 { 
		margin-bottom: 20px;
	}
	section.sec-3 h2 span {
		display: inline;
	}
	section.sec-3 {
		padding: 50px 0; 
	}
	.footer-top .col-lg-3 {
		width: 50%;
	}
}
@media(max-width: 575px){
	.test-m-center {
		text-align: center!important;
	}
	.justify-m-center {
		justify-content: center!important;
	}
	.align-items-m-center {
		align-items: center !important;
	}
	#checkout-total-wrap {
        order: -1 !important;
    }
    #home-slider-area .singel-slider { 
        height: 40vh;
        padding-top: 60px;
    }
    #home-slider-area .singel-slider .slider-content * { 
        font-size: 16px; 
    }
    #home-slider-area .singel-slider .slider-content .btn {
        font-size: 13px; 
    } 
    .czbanners .cmsbanners {
        display: block;
    }
    .czbanners .cmsbanners .one-half {
        margin-bottom: 15px;
    }
    .cmsbanners .one-half .cmsbanner .cmsbanner-text .offer-title { 
        line-height: 20px;
    }
    .cmsbanners .one-half .cmsbanner .cmsbanner-text .main-title {
        font-size: 20px;
        line-height: 25px;
        font-weight: 600;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .categories-area .row .col {
        padding: 0 2px;
		flex: 1 0 50%;
    }
    .categories-area .col:before { 
        height: 40px; 
        top: 20%;
    }
    .categories-area .row .col .title {
        font-size: 15px;
    }
    .cart-icon-wrap { 
        bottom: 15%; 
    }
    .featured-product .item-col {
        flex: 0 0 50%;
        width: 50%;
        padding-right: calc(var(--bs-gutter-x) * .2);
        padding-left: calc(var(--bs-gutter-x) * .2);
    }
    .single-item { 
        margin-bottom: 10px; 
    }
    .single-item .content .title {
        font-size: 15px; 
        line-height: 16px;  
        margin-bottom: 4px;
    }
    .rating-wrap {
        height: 22px;
        margin-bottom: 0px;
    }
    .rating-wrap .ratings { 
        width: 80px;
        height: 14px; 
        top: 0px;
    }
    .rating-wrap .ratings span:after { 
        font-size: 11px; 
        letter-spacing: 2px;
    }
    .out_of_stock, .single-item .addtocart { 
        padding: 0 12px; 
        font-size: 11px;
        font-weight: 600;  
        height: 37px;
        line-height: 37px;
    }
	.header .col-sm-4 {
		width: 30%;
	}
	.header .col-sm-7 {
		width: 50%;
	}
	.header .mailid a .icon {
		display: none;
	}
	section.sec-1 .content_block_area {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	section.sec-2.fix-it .map_sec a {
		display: none;
	} 
	section.sec-3 .typograph ul li p {
		min-height: 100%;
		margin-bottom: 10px !important;
	}
	section.sec-3 {
		padding: 50px 0; 
	}
	section.sec-3 h2 { 
		margin-bottom: 20px;
	}
	section.sec-3 h2 span {
		display: inline;
	}
	section.sec-3 .typograph { 
		margin-top: 0px;
	}
	.section.czbanners {
		padding-bottom: 0 !important;
	}
	section.section-area {
		padding-top: 40px;
	}
	.btn-wrapper { 
		flex-direction: column;
		text-align: center;
	}
	.user-dashboard-wrapper {
		padding: 0px 0;
	}
	.user-dashboard-wrapper { 
		flex-direction: column;
	}
	.user-dashboard-wrapper .tab-content {
		width: calc(100% - 0px);
	}
	.user-dashboard-wrapper > ul {
		display: flex;
		width: auto;
	}
}